#include "window.h"

using namespace std;
using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;


void Window::_about(){
  QMessageBox *mess = new QMessageBox(this);
  mess->setText("Viewer beta 1.0\n\nmade by : \nChou Philippe\nLafaye Michaël\nRosière Mathieu\n\nLip6 - 2007");
  mess->addButton("ok",QMessageBox::YesRole);
  mess->show();  
}
